Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Jun 2022 03:15:30 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Dear sir,
 I have ordered few items  from MAX and the delivery was showing on 2nd
june, but now it is 4th june, within these two days two of your delivery
boys contacted me (first day at 10.15 pm) through watsapp saying that i
have given the wrong address..so i have given them my company& villa
location twice..but they are telling that it will be delivered by
tomorrow..need support from your side for quick delivery.my order no is
6146840438

  Regards
Dince john

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4450755